Home

# Library goog.string.path

Function Summary
| `join((string|undefined) var_args) ⇒ string` Joins one or more path components (e.g. 'foo/' and 'bar' make 'foo/bar'). An absolute component will discard all previous component. See http://docs.python.org/library/os.path.html#os.path.join
| `normalizePath(string path) ⇒ string` Normalizes a pathname by collapsing duplicate separators, parent directory references ('..'), and current directory references ('.'). See http://docs.python.org/library/os.path.html#os.path.normpath